﻿@import url('https://fonts.googleapis.com/css?family=Roboto Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&amp;subset=cyrillic&amp;display=swap');
@import "ticFramework.css";

body
{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
}

.sidebar
{
    position: fixed;
    height: 100%;
    width: 100px;
    z-index: 99999;
    border-right: 1px solid #ccc;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
    animation: spFadeIn 0.5s;
    padding: 15px;
    width: 70px;
}

h1
{
    text-align: center;
}
.sidebar .logo
{
}
.page
{
    /*margin: 0 100px;*/
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
header
{
    border-bottom: solid 1px black;
}
    header .paddedLR15
    {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }
        header .paddedLR15 .logo img
        {
            height: 100px;
        }
        header .paddedLR15 .logo:nth-child(2) img
        {
        }

.login a
{
    border: solid 2px #a07005;
    padding: 3px 15px;
    color: #a07005;
    cursor: pointer;
    margin: 5px 0 5px 10px;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
}
.login a:hover
{
    color: white;
    background-color: #a07005;
}

footer
{
    background-color: #1f3047;
    color: white;
    padding: 20px;
    text-align: center;
}
    footer a
    {
        color: white;
        text-decoration: none;
    }

@media (max-width: 800px)
{
    header .paddedLR15 .logo img
    {
        height: 50px;
    }
    header .paddedLR15 .loggedInName
    {
        display: none;
    }
}


/******************************************************************************************************************************/
input[type="text"], input[type="password"], select, textarea
{
    border: solid 1px #a07005;
    padding: 6px;
}

.dynamicForm input[type="text"], .dynamicForm input[type="password"], .dynamicForm select, .dynamicForm textarea
{
    width: 95%;
}

textarea
{
    height: 50px;
}

input[type="button"], input[type="reset"], input[type="submit"]
{
    border: solid 2px #a07005;
    padding: 7px 15px;
    color: #a07005;
    cursor: pointer;
    margin: 0 5px 0 0;
    font-weight: bold;
    background-color: transparent;
}

    input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover
    {
        color: white;
        background-color: #a07005;
    }
/******************************************************************************************************************************/